<?xml version="1.0" encoding="UTF-8"?>
<VirtualHardware version="1">
  <NodeType>1</NodeType>
  <ControllerType>2</ControllerType>
  <ControllerVersion>1.0.0.0</ControllerVersion>
  <MainPlConfig>602</MainPlConfig>
  <MainPlVersion>6.0.0.44</MainPlVersion>
  <SecondaryPlConfig>0</SecondaryPlConfig>
  <SecondaryPlVersion>0.0.0.0</SecondaryPlVersion>
  <DaughterboardModel>1</DaughterboardModel>
  <LocalDigitalInputCount>1</LocalDigitalInputCount>
  <NetworkDigitalInputCount>4</NetworkDigitalInputCount>
  <HasPeltier>0</HasPeltier>
  <HasExternalTempProbe>0</HasExternalTempProbe>
  <EventManagers>
    <EventManager />
    <EventManager />
    <EventManager />
  </EventManagers>
  <Cameras>
    <Camera>
      <Model>2</Model>
      <Algorithm>1</Algorithm>
      <PixelClockFrequency>215040000</PixelClockFrequency>
    </Camera>
  </Cameras>
  <Lights>
    <Light />
  </Lights>
  <Projectors />
  <AnalogOutputs>
    <Analog />
  </AnalogOutputs>
  <DigitalOutputs>
    <Digital />
    <Digital />
  </DigitalOutputs>
  <SerialOutputs>
    <Serial />
  </SerialOutputs>
  <Encoder />
</VirtualHardware>
